### Method

# EBookContacts VCard get_attributes

#### Declaration [src]

    GList*
    e_vcard_get_attributes (
      EVCard* evcard
    )

#### Description [src]

Gets the list of all attributes from `evcard`. The list and its contents are owned by `evcard`, and must not be freed.

#### Return value

Type: A list of `None`

A list of attributes of type `EVCardAttribute`.

The returned data is owned by the instance.